Autor Zpráva
Mawerick
Profil
Zdravím, stránky www.balicistroje.cz se mi po cca 30 vteřinách přesměrují na linkbucks.com (těch 30 vteřin běží od poslední aktivity uživatele). Nevím co s tím!?
Předem díky
MyShare
Profil
Mawerick:
Od kedy ti to začalo robiť? čo si do Joomla pridával keď to začalo?
Nejaký doplnok atď... A prečo sa neaktualizuješ na Joomla 2.5.8 ?
Mawerick
Profil
V pátek bylo vše ještě v pořádku a dnes zkusím stránky a bylo to tam.
Naposledy jsem přidával chat od Zoppimu, ale to jsem přidal tak někdy minulý týden asi v pondělí nebo ve středu. Tomu bych to za vinu nedával...
MyShare
Profil
Mawerick:
Na začiatok ti odporučím postupne vyp. zap. moduli v Joomle a testovať ...
Pokiaľ to nebude modulmi tak sa ozvi a skúsime to poriešiť, tiež som mal taký problém a bolo to s jedným modulom.
Aktualizuj sa na Joomla 2.5.8
Mawerick
Profil
Mám tyto obrázky, tak je to asi hacknuté...
http://www.balicistroje.cz/sejeal.jpg
http://www.balicistroje.cz/m.txt
http://www.balicistroje.cz/m.gif

Co s tím?
Chamurappi
Profil
Reaguji na Mawericka:
Tvá stránka posílá tuto HTTP hlavičku (můžeš si prohlédnout třeba přes Web-Sniffer):
refresh: 25; url="http://shopforza.info/wiki"
… která funguje stejně, jako její <meta> varianta.
MyShare
Profil
Mawerick:
Kedy ste naposledy robili zálohu? DB - Webu ?
Ešte raz Vám odporúčam prejsť na Joomla 2.5.8

Ak ste vykonali Zálohu DB-Webu obnovte ich od dňa keď ste tam vkladali chat od Zoppimu aktualizujte Joomla a Používajte len Doplnky overené Joomlou čiže Extensions

http://www.balicistroje.cz/m.txt
Nefunkčný odkaz uploadnite ho znova ...
Mawerick
Profil
m.txt už tam je.
Jooomla 2.5.8 bude bezpečnější?
MyShare
Profil
Mawerick:
Tak ako sa to vezme pokiaľ budete používať doplnky ktoré sú platné Joomlou a šablónu taktiež je tu 99.9% istoty, a ako viem podpora pre 1.5 už nie je takže tak či tak Vám odporúčam aktualizovať sa na aktuálnu verziu...
A si myslím, že by Vám to každý doporučil/odporučil :)
Mawerick
Profil
Už je to vyřešeno, obnovil jsem web z páteční zálohy. Vždy jsem používal platné šablony a doplňky.
Může provozovatel hostingu za to, že to mají špatně zabezpečené?
margin
Profil *
Může provozovatel hostingu za to, že používáš starou děravou verzi Joomly?
MyShare
Profil
Mawerick:
Nie za to môžeš ty, že neaktualizuješ tak ako máš ...
margin
Tak Tak ...

Hlavne prejdi na 2.5.8 a pokiaľ sa to stane znova napíš na Joomla podporu sú ochotný aspoň podľa mňa...

Vaše odpověď


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: